Budbux - Web - Bug #1557

bulk price update
08/05/2019 06:18 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/05/2019

0%
0.00 hour
0.00 hour

Description

Changing price for all dates does-not work.
https://prnt.sc/oocesjh

History

#1 - 10/02/2019 10:38 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 10/02/2019 10:40 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 12/03/2019 05:43 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
